body{background:#231F20;text-align:center;/* IE6 Fix */
	margin:10px 0 0 0;}
/* mod of blueprint grid */
.prepend-1  { padding-left: 28px;}

/* A container should group all your columns. */
.container { 
	background: #fff url('../../img/background-test3.gif') no-repeat;
	text-align: left;
	position: relative;
	padding: 116px 0 0 0;
	margin: 0 auto;   /* Centers layout */
	width: 925px;     /* Total width */
}
.container {  }

#welcome { width: 277px; padding-left: 28px; float:left;margin-right: 11px;}
#news { width: 241px; padding-left: 28px; float:left;margin-right: 11px;}
#dvdblurb { float:left; margin-left: 20px; padding-left: 28px; margin-right: 0; width: 245px; }
#blurb {  margin: 0; background: #ccc; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 10px; }


#footer li{display:inline;margin:0 0.565em;}

h1 { margin: 0 0 1em 0;}
#welcome h2 { margin: 0 0 1em 0; color: #64707F; font-size: 20px; letter-spacing: -1px;}

a:link, a:visited { color: #64707F;}


.jump_links { margin-top: -50px; float: right;}
.syllabus .container p, .syllabus .container li {  list-style-type: none;
max-width: 550px;}
.syllabus .container li li { list-style-type: square;}

/* DVD/VIDEO STUFF */
.dvdbox { width: 245px; margin-left: 10px;}
#dvd2 { background: none; font-size: 1em; }
#dvd2 h2 { margin: 0 0 1em 0; font-weight: bold; font-size: 2em; }
#dvd2 h2 em { font-weight: normal; background: none; font-style: normal;}
#dvd2 p { margin: 0 0 1em 0; line-height: 1.4;}
#dvd2 ul { margin-left: 1.2em; list-style-type: disc;}
#dvd2 ul { z-index: 0; background: none; font-size: 1em; float: left; width: 320px;margin: 0 3em 5em 15px; list-style-position:outside; padding: 0; }
#dvd2 img { float: left; margin: 0 30px 0 0;}
#dvd2 p.contactus { padding: 10px 10px;  border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-left: 360px; background: lightyellow;}

#videos { margin: -50px 0 0 0;  float: left;}
#videos ul { width: 550px; margin: 0;}
#videos li { height: 140px; list-style-type: none; float: left; width: 155px; margin: 0 20px 0 0; font-size: .85em; line-height: 1.2em;}
#videos li img { width: 150px; display: block; margin: 0 0 5px 0;}
#videos li a:link, #videos li a:visited { text-decoration: none; color: #777; }
#videos li a:hover { text-decoration: underline; color: #555;}

ul#gallery { width: 820px; margin: 0;}
ul#gallery li { height: 120px; list-style-type: none; float: left; width: 145px; margin: 0 12px 0 0; font-size: .85em;}
ul#gallery img {  display: block; margin: 0 0 5px 0;}


.container #dvd {-webkit-border-radius:10px;-moz-border-radius:10px;background:#dfdfdf;font-size:.9em;line-height:1.4; padding: 15px;}
.container #welcome p{margin:0 0 1em 0;font-size:1.1em;line-height:1.4;}
.container #welcome h1,#content h1{color:#64707F;margin:0 0 .5em 0;width:320px;font-size:1.5em;font-weight:bold;letter-spacing:-1px;}
.container p.cta{margin:.7em 0 1em 0;background:#7c8ca1;-webkit-border-radius:5px;-moz-border-radius:8px;padding:.4em .5em .6em .7em;}
.container p.cta a{color:#fff;font-size:14px;}
.container  h2 { margin: 0; font-weight: bold; font-size: 1.1em; color:#64707F;}

.container #news { font-size: .9em;}
.container #news h3{font-weight:bold;color:#64707F;font-size:1.2em;margin: 0 0 .2em 0;}
.container #news h3 a { color: #231F20; text-decoration: underline;}
.container #news img { margin: 0 0 .5em 0;}
.container #news h3 span{display:block;font-weight:normal;font-size:.6em;}
.container #news h4 { margin: 1em 0; font-size: 1em; }
.container #news p.date{ color: #777; }

.container #dvd h3{font-weight:bold;font-size:20px;letter-spacing:-1px;color: #4E5867;}
.container #dvd h3 span{display:inline;font-weight:normal;font-size:.9em;}
.container #dvd h4{float:right;padding:3px 7px;margin:5px 15px 0 0;font-size:1em;background:#7c8ca1;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;}
.container #dvd img.cover{float:left;margin:.8em 0 0 -12px;padding:0;}
.container #dvd form { margin: 1em 0;}
.container #dvd form input.buy{margin:10px 0 0 3px;width:100px;}
.container #dvd p{line-height:1.4;font-size:.95em;margin: 1em 0;}
.container #dvd ul{font-size:1em;list-style-position:outside;list-style-type:disc;margin:0 0 0 15px;}

.container #dvdblurb img.dvdcover { width: 100px; float: left; margin: 0 9px 0 -12px;}
.container #dvdblurb input.p { width: 50px;}
.container #dvdblurb p.watch { margin: 0; padding: 0; padding-left: 100px; font-size: .95em; line-height: 1.2;}
.container input.buy { margin: -1em 0 0 4em; padding: 4px 6px; background: #fff; border-radius: 5px; -moz-border-radius: 5px;}

.container .generic h2 { font-size: 19px; color: #231F20;}


#banner { margin: 0;padding: 0;height: 100px;}

/* INSTRUCTORS */
.container .instructor { margin: 0 0 2em 0;}
.container .instructor img {  width: 150px;}
.container .instructor p.country { color: #64707F; font-size: 12px; font-weight: bold; margin:0 0 0 0; padding: 0;}
.container .instructor h2 { margin: 0 0 1em 0;padding: 0;}

#instructor_info ul { width:100%;}
#instructor_info li { margin: 0 0 1em 0;}
#instructor_info li span { display: block;}
img.thumb { width: 100px;}

/* NEWS STORIES */

.story p.date { margin: 0; padding: 0; color: #7c8ca1;}
.story h3 { font-size: 1.2em; font-weight: bold;}
.story h4 { font-size: 1.1em;}
.story h3 a:link, .story h3 a:visited {  color: #231f20;}
.story p { font-size: 1em;}
       

/*------------ MENU css ----------------------*/

#menu {background: #7C8CA1; margin: 0 0 20px 0px;width: 925px;height: 29px; border-bottom: 2px #231F20 solid;}
#menu * { margin: 0; padding: 0;}
/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

#menu ul,
#menu ul li,
#menu ul ul{list-style:none;margin:0;padding:0;}
#menu ul{position:relative;z-index:597;float:left;}
#menu ul li{float:left;line-height:1.3em;vertical-align:middle;zoom:1;}
#menu ul li.hover,
#menu ul li:hover{position:relative;z-index:599;cursor:default;}
#menu ul ul{visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:100%;}
#menu ul ul li{float:none;}
#menu ul ul ul{top:1px;left:99%;}
#menu ul li:hover > ul{visibility:visible;}



/** 
 * UKM CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */



/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


#menu ul{font-weight:normal; }
#menu * { margin: 0; padding: 0;}

#menu ul li{border-style:solid;border-width:0 2px 0 0;border-color:#231F20; background:#7b8ca0 url(../../img/menu-background-fade.jpg) 0 0 repeat-x; color:#fff; height: 29px;}


#menu ul li.hover,
#menu ul li:hover{background:#231F20;color:#fff;}

	#menu ul a { padding: 5px 15px 6px 15px; display: block;}
	#menu ul a:link,
	#menu ul a:visited	{ color: #fff; text-decoration: none; }
	#menu ul a:hover		{ color: #fff; }
	#menu ul a:active		{ color: yellow; background: #222; }
	#menu ul a.active		{ color: #fff; background: #222; }

	/* -- level mark -- */

#menu ul ul{width:150px;margin-top:0px;margin-left:-2px;}
#menu ul ul li{border-left:2px #231F20 solid;border-bottom:2px #231F20 solid;font-weight:normal;}
#menu ul ul li:first-child,#menu ul ul li.first{border-top:2px #231F20 solid;}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


#menu ul *.dir { }

.dropdown-upward {
 margin-top: 400px !important;
}

/*------------ // menu css ----------------------*/   


.clear { display: inline-block; }   
.clear:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }     

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari 3.0 and Chrome rules here */
#menu ul a { padding: 6px 15px 6px 15px; display: block;}

}